@charset "UTF-8";
/* CSS Document */

body  {
	padding:0;
}	
#main {
	margin: 50px auto;
	width: 600px;
}
/* Design de l'élément déclencheur */
img {
	margin:50px;	
}

/* Design du tooltip (une image de fond est utilisée) */
 .tooltip2 {
	display:none;
	background:url(image/bulle-noire-top.png);
	height:71px;
	width:220px;
	position: relative;
}
.tooltip2 {color: white;
margin: -296px 0 0px -428px;
background: url(image/bulle-noire-03.png) no-repeat;
top: 225px;
left: 586px;
background-size: 100% 113%;
}
/* design des éléments à l'intérieur du tooltip */
 .tooltip2 p {
	font-size:11px;
	color:#fff;
	padding:20px 20px 40px 20px;
line-height: 1;
	padding:16px 17px 19px 13px;
}


a#upload_computer:hover .tooltip2 {display:block} 
